Associate Namespaces To An Organisation

Associate Namespaces To An Organisation

Use this endpoint to associate namespace(s) to an organisation
Authorized Roles : PROVIDER

Request
URI
PUT
https://{api_host}/provider/orgs/{id}/associate-namespaces
COPY
Path Parameters
string
id
Required

ID of the Organisation


Request Body
AssociateNamespaceRequest of type(s) application/json
Required
{
    "namespaces": [
        "string"
    ]
}
array of string
namespaces
Optional

namespaces

Authentication
This operation uses the following authentication methods.
Responses
200

OK

[
    {
        "id": "string",
        "name": "string",
        "envId": "string",
        "tenantId": "string",
        "lastUpdateTime": "string",
        "databaseCount": 0
    }
]

400

Bad Request

Operation doesn't return any data structure